RARP(8)

NOMBRE
rarp - manipula la tabla RARP del sistema

SINOPSIS
rarp [-V] [--version] [-h] [--help]
rarp -a
rarp [-v] -d hostname ...
rarp [-v] [-t type] -s hostname hw_addr

NOTA

Este programa está obsoleto. El soporte para RARP no se incluye desde la versión 2.3 de Linux. Puede encontrar un sustituto del demonio RARP en ftp://ftp.dementia.org/pub/net-tools

DESCRIPCIÓN
Rarp manipula la tabla RARP del núcleo de varias maneras. Las opciones primarias son las de borrar una entrada de mapeado de dirección y establecer una nueva manualmente. Para propósitos de depuración, el programa arp permite también un vaciado total de la tabla RARP.

OPCIONES

-V  Muestra la versión de RARP en uso.

-v  Muestra al usuario lo que sucede de manera ampliada.

-t type
    Al establecer o leer la tabla RARP, este parámetro opcional le dice a rarp qué clase de entradas debe buscar. El valor por defecto de este parámetro es ether (es decir, el código de hardware 0x01 para la IEEE 802.3 10Mbps Ethernet. Otros valores pueden incluir también tecnologías de red como AX.25 (ax25) y NET/ROM (netrom).

-a

--list
    Lista las entradas de la tabla RARP.

-d hostname

--delete hostname
    Borra todas las entradas de la tabla RARP para el ordenador especificado.

-s hostname hw_addr

--set hostname hw_addr
    Crea una entrada con la dirección RARP para el equipo nombre_equipo, con dirección de hardware hw_addr.El formato de la dirección de hardware depende del tipo de hardware, pero para la mayoría de ellos se puede asumir la presentación normal. Para el tipo Ethernet, éste consiste en 6 bytes en formato hexadecimal, separados por dos puntos (:).

¡OJO!
Algunos sistemas (en particular sistemas Sun antiguos) asumen que el ordenador que responde a una petición RARP puede pproporcionar también otros servicios de arranque remoto. Por lo tanto, no se debe añadir nunca una entrada RARP de modo gratuito, a no ser que se desee provocar la ira del administrador de red.

ARCHIVOS
/proc/net/rarp,

VÉASE TAMBIÉN
arp(8), route(8), ifconfig(8), netstat(8)

AUTORES
Ross D. Martin, <martin@trcsun3.eas.asu.edu>
Fred N. van Kempen, <waltje@uwalt.nl.mugnet.org>
Phil Blundell, <Philip.Blundell@pobox.com>

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Antonio Aneiros <aneiros@ctv.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.